View Issue Details

IDProjectCategoryView StatusLast Update
0013746Tine 2.0Addressbookpublic2018-03-15 17:13
ReportertorranAssigned Topschuele 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2017.08.11 Community Edition 
Target Version2018.02.3 Community EditionFixed in Version2018.02.3 Community Edition 
Summary0013746: selection of all addresses on all pages doesn't work with compose email
DescriptionDifferent ways to choose recipients for emails give different results:

If contacts are selected bei left click - even by selecting multiple contacts with Ctrl or Shift key it works correctly:
 right clicking on Compose -> BCC adds the addresses to BCC fields.

If you add contacts over the "Select all pages" mechanism in the addressbook, CC and BCC are ignored and addresses are always entered into TO fields in a new email.

The "Select all pages" mechanism in the "Search Receipients"-dialog in felamimail works.

Steps To Reproduce- go to addressbook-app and choose an address book
- click on "[ ] 0 selected" button on the top right of the contact list and choose "Select all pages"
- right-click on the selected emails and choose "Compose -> BCC" in the context menu

Result:
An email-window with all selected addresses in TO fields (instead of BCC)
It is the same if you choose CC, this also results in TO
Tagsfelamimail
mwticket

Activities

pschuele

pschuele

2018-03-15 15:12

administrator   ~0021532

i can reproduce the problem and will try to fix it. thanks for reporting!

Issue History

Date Modified Username Field Change
2018-02-04 11:47 torran New Issue
2018-02-04 11:47 torran Tag Attached: felamimail
2018-03-15 15:08 pschuele Assigned To => pschuele
2018-03-15 15:12 pschuele Note Added: 0021532
2018-03-15 15:57 pschuele Status new => gerrit
2018-03-15 15:57 pschuele Target Version => 2018.02.3 Community Edition
2018-03-15 17:13 pschuele Status gerrit => resolved
2018-03-15 17:13 pschuele Resolution open => fixed
2018-03-15 17:13 pschuele Fixed in Version => 2018.02.3 Community Edition